<?
include("../fnc.php");
enlinea_alumno();
  if(!$id_re or $id_re>=0){
    alert("Parámetros incorrectos","frm_login.php");
  }

  $id_pr=dec($idp);
  $id_ev=dec($idev);
//  echo $id_pr." - $id_ev - $id_re";
//  exit();

  $qpr=mysql_query("select * from ev_m_preguntas where id = $id_pr");
  if(mysql_num_rows($qpr)==0){
    alert("Parámetros incorrectos","frm_login.php");
  }else{
    $ipr=mysql_fetch_array($qpr);
  }

  $nota=0;
  $sql="insert into respuestas_m (evaluacion, pregunta, alumno, respuesta, nota, fecha, ip)
        values('$id_ev', $id_pr, '$uuser',$id_re, 0, '$fechahora','$rmhost')";

  $qverifica=mysql_query("select * from respuestas_m where alumno='$uuser' and pregunta='$id_pr'");
  if(mysql_num_rows($qverifica)==0){
    $insert=mysql_query($sql);
    if($insert){
      header("Location: responder_evaluacion.php?idev=$idev");
    }else{
      alert("Error: ".mysql_error(),"javascript:history.go(-1)");
    }
  }else{
    header("Location: responder_evaluacion.php?idev=$idev");
  }
?>